@charset "utf-8";


/* CSS Document */

.text_center{
	text-align:center;}

body{
		margin:0;
		padding:0;
		max-width:1920px;
		font-family: 'textaregular';
		overflow-x:hidden;}
		

	

h1, h2, h3, h4, h5, p{
	font-family: 'textaregular';}

h1{
	color:#FFF;
	font-weight:800;
	font-size:40px;
	margin-bottom:10px;
	}
h2{
	font-size:30px;}

.color{
	color:#FCA01E !important;}

p{
	font-size:18px;}
	
p strong{
	color:#27FFBC;
	font-weight:500;
	}
	
a{
	text-decoration:none;}

.noticias{
	margin-top:4%;}
.noticias h1{
	text-align:center;
	color:#000000;
	font-size:30px;
	margin-bottom:4%;}
.img_noticias{
	float:left; margin-right:10px; width:285px; height:245px; background-size:cover; background-position:center;
	}
.text_noticias{
	padding-right:30px;}
.text_noticias .span{
	font-style:italic; font-size:17px; padding-top:15px; color:#5D5D5D;}
.text_noticias h3{
	font-size:22px; margin-top:5px; margin-bottom:5px; color:#066CC3;}
.text_noticias p{
	color:#5D5D5D; font-size:15px;}
.text_noticias a{
	padding:6px 20px; float:right; font-size:18px; font-weight:800; background-color:#066CC3; color:#FFF;}


@media only screen and (min-width: 1681px) and (max-width: 2220px) {

/*NOTICIAS*/
.noticias{
	margin-top:12%;}


	}
	
@media only screen and (min-width: 1400px) and (max-width: 1680px) {
	
/*NOTICIAS*/
.noticias{
	margin-top:12%;}

	}

@media only screen and (min-width: 780px) and (max-width: 1024px) {	
	.
.noticias{
	padding-top:20px;
	padding-bottom:90px;}
.noticias h1{
	text-align:center;
	color:#066CC3;
	font-size:40px;
	font-family: 'Source Sans Pro';
	margin-bottom:4%;}
.img_noticias{
	float:left; margin-right:10px; width:285px; height:245px; background-size:cover; background-position:center;
	}
.text_noticias{
	padding-right:30px;}
.text_noticias .span{
	font-style:italic; font-size:17px; padding-top:15px; color:#5D5D5D;}
.text_noticias h3{
	font-size:22px; margin-top:5px; margin-bottom:5px; color:#066CC3;}
.text_noticias p{
	color:#5D5D5D; font-size:15px;}
.text_noticias a{
	padding:6px 20px; float:right; font-size:18px; font-weight:800; background-color:#066CC3; color:#FFF;}

	
}

@media only screen and (max-width: 780px) {
	
.noticias{
	padding-top:20px;
	padding-bottom:90px;}
.noticias h1{
	text-align:center;
	color:#066CC3;
	font-size:40px;
	margin-bottom:4%;}
.img_noticias{
	float:left; margin-right:10px; width:100%; height:245px; background-size:cover; background-position:center; margin-bottom:10px;
	}
.text_noticias{
	padding-right:30px;}
.text_noticias .span{
	font-style:italic; font-size:17px; padding-top:15px; color:#5D5D5D;}
.text_noticias h3{
	font-size:22px; margin-top:5px; margin-bottom:5px; color:#066CC3;}
.text_noticias p{
	color:#5D5D5D; font-size:15px;}
.text_noticias a{
	padding:6px 20px; float:right; font-size:18px; font-weight:800; background-color:#066CC3; color:#FFF;}


	
}

@media only screen and (min-width: 480px) and (max-width: 767px) {
	
.noticias{
	padding-top:20px;
	padding-bottom:90px;}
.noticias h1{
	text-align:center;
	color:#066CC3;
	font-size:40px;
	margin-bottom:4%;}
.img_noticias{
	float:left; margin-right:10px; width:100%; height:245px; background-size:cover; background-position:center; margin-bottom:10px;
	}
.text_noticias{
	padding-right:30px;}
.text_noticias .span{
	font-style:italic; font-size:17px; padding-top:15px; color:#5D5D5D;}
.text_noticias h3{
	font-size:22px; margin-top:5px; margin-bottom:5px; color:#066CC3;}
.text_noticias p{
	color:#5D5D5D; font-size:15px;}
.text_noticias a{
	padding:6px 20px; float:right; font-size:18px; font-weight:800; background-color:#066CC3; color:#FFF;}

	
}

.flex-parent{
  display: -ms-flex;
  display: -webkit-flex;
  display: flex;
}

.flex-child{
  display: -ms-flex;
  display: -webkit-flex;
  display: flex;
  justify-content: center;
  flex-direction: column;
}

#copyright {
		color: #ddd;
		color: rgba(255, 255, 255, 0.2) !important;
		text-align: center;
		display: block;
		padding: 3em 0em;
		font-family: 'Source Sans Pro';
	}

		#copyright a {
			text-decoration: none;
			color: #ddd;
			color: rgba(255, 255, 255, 0.4) !important;
			font-family: 'Source Sans Pro';
		}

/* Box */

	.box {
		padding: 3em 2em;
		background: #FFF;
		text-align: center;
		border-radius: 0px 0px 6px 6px;
	}